.widget-jk {max-width:210px;padding:20px;background-color:#fff;border-radius:10px;position:sticky;top:0;}
.widget-jk figure {aspect-ratio:0.65;overflow:hidden;}
.widget-jk figure img {width:100%;height:100%;object-fit: cover;}
.widget-jk dt {color:var(--g1-color);font-weight:500;margin-block:1em 5px;font-family: var(--gfont2-family);}
.widget-jk dd {color:#00164d;font-weight:bold;}

@media screen and (max-width:924px){
    .widget-jk {position:static;display:none;}
}